package com.palmnest.application.dto;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public class ExcelListDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 4776780978940704424L;
    
	private String sheetName;//页签名字
	private List<Map<String,Object>> list;// 数据
	private String[] titles;//标题
	private String[] fieldNames;// 字段名
	public String getSheetName() {
		return sheetName;
	}
	public void setSheetName(String sheetName) {
		this.sheetName = sheetName;
	}
	public List<Map<String, Object>> getList() {
		return list;
	}
	public void setList(List<Map<String, Object>> list) {
		this.list = list;
	}
	public String[] getTitles() {
		return titles;
	}
	public void setTitles(String[] titles) {
		this.titles = titles;
	}
	public String[] getFieldNames() {
		return fieldNames;
	}
	public void setFieldNames(String[] fieldNames) {
		this.fieldNames = fieldNames;
	}
}
